[File]
Author=Styb (styb.styb@gmail.com)
LangId=1040
Name=Italiano (Italia)
VersionId=6000

[AIMPML]
Author=Autore
Category=Categoria
FeedName=Podcast
PublishDate=Data pubblicazione
State=Stato
URLAudioCached=Copia locale

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Elimina i collegamenti non validi delle copie locali
AIMP.Podcasts.Actions.CreateSmartPlaylist=Crea playlist smart
AIMP.Podcasts.Actions.EditSubscription=Modifica sottoscrizione
AIMP.Podcasts.Actions.MarkAs.PL=Segna come
AIMP.Podcasts.Actions.MarkAs=Segna come
AIMP.Podcasts.Actions.RefreshFeed=Aggiorna podcast
AIMP.Podcasts.Actions.RefreshFeeds=Aggiorna tutti i podcast
AIMP.Podcasts.Actions.Subscribe=Sottoscrizione...
AIMP.Podcasts.Actions.Unsubscribe=Annulla iscrizione...
AIMP.Podcasts.ML.Default=Predefinito

[Podcasts]
Caption=Podcast
Downloads=Download|Download (%s)
MSG0=Sottoscrizione podcast
MSG1=Sei gia iscritto a questo podcast
MSG2=Impossibile scaricare il feed del podcast sull'URL specificato!
MSG3=Collegamento al feed del podcast
MSG4=Annulla iscrizione
MSG5=Elimina copia locale
MSG6=Sei sicuro di voler annullare l'iscrizione a %s?
MSG7=Ascoltato|Nuovo|Rinviato
MSG8=Ricerca di aggiornamenti: %s
MSG9=In download: %s
MSG10=Nuovi episodi!
MSG11=Scarica in background|Elimina copia locale
MSG12=Impossibile trovare la sottoscrizione nel database dei podcast
New=Nuovo|Nuovo (%s)
Postponed=Rinviato|Rinviato (%s)
Subscriptions=Sottoscrizioni

[PodcastsSettings]
C1=Podcast
CB1=All'avvio dell'applicazione
CB2=Scarica automaticamente i nuovi episodi
CB3=Notifica i nuovi episodi
CB4=Segna l'episodio come ascoltato quando inizia la riproduzione
GB1=Aggiornamenti
GB2=Memorizzazione nella cache
L1=Modello per il nome file dell'episodio scaricato:
V1=Manuale|Ogni ora|Ogni giorno|Ogni settimana

